Bug 1043244 - MPR : missing 'Hat' on the front page
Summary: MPR : missing 'Hat' on the front page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 3.0
: ---
Assignee: Jared MORGAN
QA Contact: Eric Sammons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-15 11:06 UTC by Valiantsina Hubeika
Modified: 2015-08-10 01:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-22 15:28:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Valiantsina Hubeika 2013-12-15 11:06:47 UTC
Description of problem:

sentence 'A Guide to Programming with Red Enterprise Messaging' lacks Hat


Actual results:

A Guide to Programming with Red Enterprise Messaging

Expected results:

A Guide to Programming with Red Hat Enterprise Messaging

Comment 2 Valiantsina Hubeika 2013-12-16 10:35:28 UTC
checked & verified


Note You need to log in before you can comment on or make changes to this bug.